uuid: 0007aaff-21ad-4ae8-92e9-048c5a80b267
langcode: fr
status: true
dependencies:
  config:
    - config_pages.type.partenaires
    - core.entity_view_mode.config_pages.block_footer
    - field.field.config_pages.partenaires.field_partenaires
  module:
    - entity_reference_revisions
id: config_pages.partenaires.block_footer
targetEntityType: config_pages
bundle: partenaires
mode: block_footer
content:
  field_partenaires:
    type: entity_reference_revisions_entity_view
    label: visually_hidden
    settings:
      view_mode: footer
      link: ''
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  search_api_excerpt: true
